<?php
$host = "localhost";
$dbname = "losrobles_app_hc";
$usuario = "losrobles_userbd";
$pass = "ZjQ0WFmMzcyMjU4TdmYTQw";
// connection to the database
try {
$bdd = new PDO("mysql:host=$host;dbname=$dbname",$usuario,$pass);	
/* $bdd = new PDO('mysql:host=localhost;dbname=clinizyv_app_hc', 'clinizyv_uapphc', 'mRd9Qp2MYe5NYhRA'); */
$bdd->query("SET NAMES 'utf8'");
} catch(Exception $e) {
exit('Unable to connect to database.');
}
?>